Bug 164669 - Installer crashes (black screen) when loading graphical anaconda
Installer crashes (black screen) when loading graphical anaconda
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-07-29 16:45 EDT by Greg Tataryn
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-21 17:16:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Greg Tataryn 2005-07-29 16:45:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.10) Gecko/20050716 Firefox/1.0.6

Description of problem:
On an ASUS P4T-E board running a 2.0GHz Pentium 4, 512MB RDRAM, ATI Radeon 9600, the installer just gives me a black screen when it tries to load the graphical mode.  Text mode works and the graphical mode works on other computers I own.  I have tried 'linux nofb' and setting to a low resolution and neither has helped.  FC3 installed in graphical mode just fine.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot from 1st CD
2. Either go through or skip disk check
3. Begin the graphical installer

Actual Results:  Black screen, CD spins down after a couple of seconds.

Expected Results:  Graphical installer should load.

Additional info:
Comment 1 Gerwin Krist 2005-08-01 16:37:43 EDT
What kind of gfx card do you own? (lspci -vv) And please include a logfile if
possible ....
Comment 2 Greg Tataryn 2005-08-01 16:43:39 EDT
I am pretty new to Linux and do not know how to get a logfile, as for the
graphics card, it is an ATI Radeon 9600 128MB on an AGP port.
Comment 3 Jeremy Katz 2005-08-01 17:58:01 EDT
If you do a text mode install, does X work after the installation?
Comment 4 Jeremy Katz 2005-09-21 17:16:22 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received the feedback we
requested, we will assume the problem was not reproduceable or has been fixed in
a later update for this product.  If you have further details, feel free to
reopen the report with the additional details attached.

Note You need to log in before you can comment on or make changes to this bug.